### A free/open-source library for quantitative finance

Classes
ql/settings.hpp File Reference

global repository for run-time library settings More...

`#include <ql/patterns/singleton.hpp>`
`#include <ql/time/date.hpp>`
`#include <ql/utilities/observablevalue.hpp>`
`#include <boost/optional.hpp>`
Include dependency graph for settings.hpp:

## Classes

class | Settings
| global repository for run-time library settings More...

## Detailed Description

global repository for run-time library settings